{
  "name": "recrutiment-task",
  "version": "1.0.0",
  "description": "",
  "license": "",
  "author": "Blue Brick Sp. z o.o.",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "dev": "nodemon src/index.ts",
    "start": "npm i && tsc && node dist/index.js"
  },
  "dependencies": {
    "@types/faker": "5.5.7",
    "cors": "2.8.5",
    "express": "4.17.1",
    "express-validator": "6.12.1",
    "faker": "5.5.3",
    "lodash": "4.17.21"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "4.17.13",
    "@types/lodash": "4.14.176",
    "@types/node": "16.4.1",
    "eslint": "7.31.0",
    "nodemon": "2.0.12",
    "ts-node": "10.1.0",
    "typescript": "4.3.5"
  }
}
